<form action="">
    <div class="row">
        <div class="col-md-8">
            <div class="table-responsive">
                <table class="table table-sm align-middle table-hover">
                    <tbody>
                        <tr>
                            <td style="width: 15%;">
                                <img src="images/tire.jpg" class="img-fluid">
                            </td>
                            <td class="text-end">
                                <div class="fs-5 fw-bold">۱۷۵/۶۰R۱۳</div>
                                <div class="text-muted">کد محصول ۶۱۱۶۶۱</div>
                            </td>
                            <td>
                                <select name="" id="" class="border-0 bg-transparent">
                                    <option value="">۴ حلقه</option>
                                </select>
                            </td>
                            <td>
                                <div>
                                    <span class="fs-6 fw-bold">۴۷۲،۰۰۰</span> <span class="text-muted">تومان</span>
                                </div>
                                <div class="text-primary">تخفیف ۲۶،۰۰۰ تومان</div>
                            </td>
                            <td>
                                <div class="text-muted cup">
                                    <span class="mdi mdi-trash-can-outline mdi-24px"></span>
                                    حذف از سبد
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 15%;">
                                <img src="images/tire.jpg" class="img-fluid">
                            </td>
                            <td class="text-end">
                                <div class="fs-5 fw-bold">۱۷۵/۶۰R۱۳</div>
                                <div class="text-muted">کد محصول ۶۱۱۶۶۱</div>
                            </td>
                            <td>
                                <select name="" id="" class="border-0 bg-transparent">
                                    <option value="">۴ حلقه</option>
                                </select>
                            </td>
                            <td>
                                <div>
                                    <span class="fs-6 fw-bold">۴۷۲،۰۰۰</span> <span class="text-muted">تومان</span>
                                </div>
                                <div class="text-primary">تخفیف ۲۶،۰۰۰ تومان</div>
                            </td>
                            <td>
                                <div class="text-muted cup">
                                    <span class="mdi mdi-trash-can-outline mdi-24px"></span>
                                    حذف از سبد
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 15%;">
                                <img src="images/tire.jpg" class="img-fluid">
                            </td>
                            <td class="text-end">
                                <div class="fs-5 fw-bold">۱۷۵/۶۰R۱۳</div>
                                <div class="text-muted">کد محصول ۶۱۱۶۶۱</div>
                            </td>
                            <td>
                                <select name="" id="" class="border-0 bg-transparent">
                                    <option value="">۴ حلقه</option>
                                </select>
                            </td>
                            <td>
                                <div>
                                    <span class="fs-6 fw-bold">۴۷۲،۰۰۰</span> <span class="text-muted">تومان</span>
                                </div>
                                <div class="text-primary">تخفیف ۲۶،۰۰۰ تومان</div>
                            </td>
                            <td>
                                <div class="text-muted cup">
                                    <span class="mdi mdi-trash-can-outline mdi-24px"></span>
                                    حذف از سبد
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td style="width: 15%;">
                                <img src="images/tire.jpg" class="img-fluid">
                            </td>
                            <td class="text-end">
                                <div class="fs-5 fw-bold">۱۷۵/۶۰R۱۳</div>
                                <div class="text-muted">کد محصول ۶۱۱۶۶۱</div>
                            </td>
                            <td>
                                <select name="" id="" class="border-0 bg-transparent">
                                    <option value="">۴ حلقه</option>
                                </select>
                            </td>
                            <td>
                                <div>
                                    <span class="fs-6 fw-bold">۴۷۲،۰۰۰</span> <span class="text-muted">تومان</span>
                                </div>
                                <div class="text-primary">تخفیف ۲۶،۰۰۰ تومان</div>
                            </td>
                            <td>
                                <div class="text-muted cup">
                                    <span class="mdi mdi-trash-can-outline mdi-24px"></span>
                                    حذف از سبد
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="col-md-4 col-sm-6 mt-4 mt-md-0 mx-auto">
            <div class="d-flex justify-content-between align-items-center text-muted mb-2">
                <span>قیمت کالاها (۲)</span>
                <span>۹۰۰،۰۰۰ تومان</span>
            </div>
            <div class="d-flex justify-content-between align-items-center text-muted mb-2">
                <span>تخفیف کالاها</span>
                <span class="text-danger">(۲۲٪) ۱۴۵،۰۰۰ تومان </span>
            </div>
            <hr>
            <div class="d-flex justify-content-between align-items-center mb-2">
                <span>جمع سبد خرید</span>
                <span class="fw-bold"><span class="fs-5">۱،۵۹۰،۰۰۰</span> <small>تومان</small></span>
            </div>
            <button class="btn btn-primary btn-lg btn-block w-100 mt-3 nexttab" type="button">ادامه فرآیند خرید</button>
        </div>
    </div>
</form>